Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0003511 [JEDI VCL] 00 JVCL Components minor always 2006-02-14 13:31 2006-03-01 04:30
Reporter Arioch View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version
Summary 0003511: JvDBGrid - .Row property is to be read-only or hidden
Description TJvDBGrid.Row can be changed in runtime loosing sync with TDataSource.

Until this would be fixed .Row property is to be read-only or just hidden (like Borland did in TDBGrid)


==========================================================================
* Forwarded by Arioch /BDV/
* Newsgroup: jedi.vcl on: forums.talkto.net
* From: "Arioch /BDV/" <the_Arioch@nm.False-Domain.ru>
* Date: Sun, 12 Feb 2006 17:13:58 +0300
* URL: 1@talkto.net">news://forums.talkto.net/dsnf9m$qsu$1@talkto.net [1@talkto.net" target="_blank">^]
* Subj: TJvDBGrid - programatically changing current row ?
==========================================================================
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0008561)
Informatix (developer)
2006-02-15 09:09

OK, I'm going to fix that.

Fred
(0008617)
obones (administrator)
2006-03-01 04:30

This has been fixed in CVS, see the newsgroups for details.

- Issue History
Date Modified Username Field Change
2006-02-14 13:31 Arioch New Issue
2006-02-15 09:09 Informatix Note Added: 0008561
2006-03-01 04:30 obones Status new => resolved
2006-03-01 04:30 obones Resolution open => fixed
2006-03-01 04:30 obones Assigned To => obones
2006-03-01 04:30 obones Note Added: 0008617


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker